uuid: f2a84059-d243-423e-9eb1-e7be15777491
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
description: ''
targetEntityType: paragraph
cache: true
